#rt-maintop {
    background: none repeat scroll 0% 0% #212120;
    border-bottom: 1px solid #212120;
    border-top: 1px solid #212120;
}

#rt-fullwidth {
    min-height: 350px;
    background: none repeat scroll 0% 0% #212120;
}

#rt-breadcrumbs a:hover {
    color: #212120 !important;
}

/* @group Typography */

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    color: #8ABF48;
}

table thead {
    color: #FFFFFF;
	background-color: #8ABF48;
}

.table-striped tbody tr:nth-child(2n+1) td, .table-striped tbody tr:nth-child(2n+1) th {
    background-color: #f0f9e8;
}



/* @end */

/* @group Buttons */

.btn-large {
    padding: 9px 14px;
    font-size: 16px;
    line-height: normal;
    border-radius: 5px;
    min-width: 100%;
    text-transform: uppercase;
}

.btn-primary, button.validate {
    text-shadow: none;
    color: #fff !important;
    background: none repeat scroll 0% 0% #8ABF48;
}

.btn-primary:hover, button.validate:hover {
    background: none repeat scroll 0% 0% #70a341;
}

.btn-inverse {
    color: #222222 !important;
}

.btn-inverse:hover {
    color: #ffffff !important;
}



/* @end */

/* @group Pages */

/* Services */

span.wf_caption {
	margin-top: 15px;
	margin-bottom: 15px;
	font-size: 12px;
	line-height: 1.4em;
}

span.wf_caption span {
	padding-top: 5px;
}

.menu-services .table, .menu-services .table th, .menu-services .table td  {
	text-align: center;
}

#prismatic-tape, #reflexite {
	display: block;
	padding-top: 20px;
	padding-bottom: 20px;
}

#garment-tape {
	display: block;
	padding-bottom: 20px;
}

table.prismatic-tape, table.garment-tape, table.reflexite {
	width: 85%;
	float: left;
}

.menu-services ul.column-1, .menu-services ul.column-2 {
	float: left;
	width: 45%;
}

.menu-services ul.column-2 {
	margin-left: 25px;
}

/* End Services */

/* Contact Us */

.menu-contact-us #contact-address .intouch ul {
	font-size: 130%;
}

.menu-contact-us #contact-address .intouch ul span {
	margin-left: 30px;
}

/* End Contact Us */



/* @end */

/* @group MijoShop */

#mijoshop .miwi-categoryhome .col-lg-3.col-md-3.col-sm-6.col-xs-12 {
	padding-left: 10px;
	padding-right: 10px;
}

.mijoshop .product-thumb h4 {
    font-weight: normal;
    font-size: 120%;
}

#required-msg, #required-msg-2 {
	font-style: italic;
}

.mijoshop .has-error .control-label {
	font-weight: bold;
	background-color: #f3eb0f !important;
}

.mijoshop .has-error .form-control {
	border-width: 2px;
}

#mijoshop .price-tax {
	display: none;
}

/* @end */


/* Captcha */
.recaptchatable #recaptcha_response_field {
	width: 288px !important;
}
/* @end */

/* @group Media Queries */

/* Smartphones */

@media (max-width: 320px) {
	
}

@media (max-width: 480px) {

/* Services */

.menu-services img {
	margin-right: 0 !important;
	margin-left: 0 !important;
}

.menu-services span.wf_caption[style] {
	margin-right: 0 !important;
	margin-left: 0 !important;
	max-width: 100% !important;
}

table.prismatic-tape, table.prismatic-tape, table.reflexite {
	font-size: 10px;
	line-height: 1.2em;
	width: 100%;
}

/* End Services */

}

/* Smartphones to Tablets */

@media (min-width: 481px) and (max-width: 767px) {
	/* Captcha */
	#jform_captcha {
		width: 300px;
	}
	/* @end */
}

/* Tablets */

@media (min-width: 768px) and (max-width: 959px) {

.menu-home #rt-maintop .btn-large {
	font-size: 14px;
}

}

/* Desktop */

@media (min-width: 960px) and (max-width: 1199px) {

.menu-home #rt-maintop .btn-large {
	font-size: 14px;
}

}

/* Large Display */

@media (min-width: 1200px) {

}

/* @end */